.writing-mode-vertical {
	writing-mode: vertical-rl;
text-orientation: upright;
align-self: center;
}
.title-style {
	border-left: 5px solid;
border-bottom: 1px solid;
border-color: #A48B4B;
padding-left: 10px;
line-height: 1.2;
padding-bottom: 7px;
}
.color-black {
	color: #000 !important;
}
.text-vertical {
	writing-mode: vertical-rl;
}
.bgcolor-black-gradient {
	color: #fff;
background: linear-gradient(
to top,
rgba(0, 0, 0, .6) 0%,
rgba(0, 0, 0, .4) 30%,
rgba(0, 0, 0, .2) 60%,
rgba(0, 0, 0, 0) 100%
);
}
.full-bleed-left {
	position: relative;
left: calc(-50vw + 50%);
width: 100vw;
}
.zen-old-mincho {
	font-family: "Zen Old Mincho", serif;
font-weight: 400;
font-style: normal;
}
.shippori-mincho {
	font-family: "Shippori Mincho", serif;
font-weight: 400;
font-style: normal;
}
.text-ellipsis {
	text-overflow: ellipsis;
white-space:nowrap;
over-flow:hidden;
}
.ratio-16by9 {
	aspect-ratio: 16 / 9;
}
.ratio-4by3 {
	spect-ratio: 4 / 3;
}
.full-bleed {
	position: relative;
left: calc(-50vw + 50%);
width: 100vw;
box-sizing: border-box;
}
.bubble-right-arrow::before {
	content: "";
position: absolute;
right: -15px;
top: 40px;
width: 0;
height: 0;
border-top: 15px solid transparent;
border-bottom: 15px solid transparent;
border-left: 15px solid;
border-left-color: inherit;
}
.bubble-left-arrow::before {
	content: "";
position: absolute;
left: -15px;
top: 40px;
width: 0;
height: 0;
border-top: 15px solid transparent;
border-bottom: 15px solid transparent;
border-right: 15px solid;
border-right-color: inherit;
}
@media screen and (min-width: 768px) {
	.font-size-20-sm {
		font-size:20px;
	}
	.full-bleed-sm {
		position: relative;
left: calc(-50vw + 50%);
width: 100vw;
box-sizing: border-box;
	}
}
@media screen and (max-width: 767px) {
	.font-size-18-xs {
		font-size:18px;
	}
}
